-- Customer specific once-script related to logcenter call: AAIT#32189

SET ECHO ON
SPOOL xAAXX#32189.lst
SET DEFINE OFF

UPDATE   mld_disc_params
   SET   mld_disc_params_bestellimiet2 = 25000
 WHERE   mld_disc_params_bestellimiet2 = 5000;

BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;
SPOOL OFF
